
/** 12 Column Grid Layout
==============================================================================*/

.section { width: 960px; margin: 0 auto; overflow: hidden; }
.section .section { margin: 0 -10px; width: auto; display: inline-block; }
.column { float: left; margin: 0 10px; overflow: hidden; display: inline; }
.one 	{ width: 60px;  }	.two 	{ width: 140px; }	.three 	{ width: 220px; }	.four 	{ width: 300px; }
.five 	{ width: 380px; }	.six 	{ width: 460px; }	.seven 	{ width: 540px; }	.eight 	{ width: 620px; }
.nine	{ width: 700px; }	.ten 	{ width: 780px; }	.eleven { width: 860px; }	.twelve { width :940px; }
																					/* See what I did there? */


/** Tag redefinitions
==============================================================================*/

body { background: #eaeaea; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0; padding: 0; }
a { color:#006300; text-decoration: none; }
a:hover { color: #B21715; }
hr { color: #ccc; border: 1px solid #ccc; height: 1px; margin: 1em 0; }
h3 { color: #C00; }
h4, .caption { font-size: 1.1em; color: #960200; }
.inner table { width: 100%; }
.inner table td { padding: 3px; border: 1px solid #ccc; border-collapse: collapse; }
.inner table p { margin: 0; padding: 0; }


/** Navigation
==============================================================================*/

.nav ul { margin: 0; padding: 0; list-style: none; }
.nav ul li { display: none; }
.nav ul li span { display: none; }
.nav ul li.menuactive { display: block; }
.nav ul li.menuactive a { display: block; text-decoration: none; }
.nav ul li.menuactive span { display: block; padding: 8px 20px; background: #fff; color: #142407; font-weight: bold; }
.nav ul li span.currentpage { background: #fff !important; color: #142407 !important; font-weight: bold !important; }
.nav ul li.menuactive a span { background: #eee; color: #376213; font-weight: normal; }
.nav ul li.menuactive ul li { display: block; }


/** Icons
==============================================================================*/

.icon { padding: 2px 0 2px 22px; background-repeat: no-repeat; background-position: 0px 1px; line-height: 16px; min-height: 16px; }
	.icon.small { padding: 0 0 0 14px; font-size: 11px; line-height: 2.1em; vertical-align: baseline; background-position: 0px 0px; }
	.icon.pdf { background-image: url('../images/icons/pdf.png'); }
	.icon.doc, .icon.docx, .icon.rtf { background-image: url('../images/icons/doc.png'); }
	.icon.xls, .icon.xlsx { background-image: url('../images/icons/xls.png'); }
	.icon.calendar { background-image: url('../images/icons/calendar.png'); }
	.icon.news { background-image: url('../images/icons/newspaper.png'); }
	.icon.newspapers { background-image: url('../images/icons/newspapers.png'); }
	.icon.trophy { background-image: url('../images/icons/trophy.png'); }
	.icon.golf { background-image: url('../images/icons/golf.png'); }
	.icon.hole { background-image: url('../images/icons/hole.png'); }


/** Misc
==============================================================================*/

#banner { margin: 10px; }

.syllabus { min-height: 128px; padding-right: 128px; background: url('../images/icons/book.png') no-repeat right top; }
.syllabus h3 { padding-top: 0; }

.newsletter { min-height: 64px; padding-left: 74px; background: url('../images/icons/newsletter.png') no-repeat -2px -6px; }
.newsletter .date { display: none; }

.idTabs ul { list-style: none; height: 34px; margin: 0 -1px 10px -1px; padding: 0 0 0 25px; background: #c02628 url('../images/bg_red.png') repeat-x top; }
.idTabs ul li { display: inline; line-height: 34px; color: #fff; padding: 0 10px 0 0; }
.idTabs ul li a { line-height: 34px; color: #fff; }
.idTabs ul li a.selected { font-weight: bold; }

ul.golf { list-style: none; margin: 0; padding: 0; }
ul.golf li { margin: 0 0 0 10px; padding: 0 0 15px 22px; background: url('../images/icons/golf.png') no-repeat left top; font-size: 14px; }

h2 { margin: 0; background: url('../images/title_bg_left.jpg') no-repeat left top; color: #fff; font-size: 12px; text-transform: uppercase; }
h2 span { display: block; padding: 0 25px; background: url('../images/title_bg_right.jpg') no-repeat right top; line-height: 34px; }
.h2 { background: url('../images/title_bg.jpg') repeat-x 0px 0px; margin-top: 10px; }

.box { margin: 10px 0 20px 0; border: 1px solid #cdcdcd; border-width: 0px 1px 1px 1px; background: url('../images/title_bg.jpg') repeat-x 0px 0px; 
	-webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; color: #666; }
.box h2 { margin: 0 -1px; }
.box .inner { padding: 10px 25px; }

.news_item { padding: 0 0 20px 40px; background: url('../images/icons/newspaper_32.png') no-repeat left top; }
.news_item h3 { margin: 0; padding: 0; }
.news_item h3 a { color: #c00; }
.news_item h3 a:hover { color: #B21715; }
.news_item .date { font-size: 0.9em; text-transform: uppercase; color: #999; }
.news_item .summary { padding-top: 3px; }
.news_item .summary p { margin: 0; padding: 0 0 5px 0; }


.event { padding: 0 0 20px 40px; background: url('../images/icons/calendar_32.png') no-repeat left top; }
.event h3 { margin: 0; padding: 0; }
.event .date { font-size: 0.9em; text-transform: uppercase; color: #999; }
.event .details { font-size: 0.9em; color: #333; }

.file { clear: both; overflow: hidden; padding: 0 0 1em 0; }
.file .link { display: block; float: left; }
.file .date { padding-left: 22px; font-size: 0.9em; text-transform: uppercase; color: #999; }
.file .size { float: right; margin-left: 10px; text-transform: uppercase; color: #999; line-height: 16px; }


.sitemap { color: #006300; background: url('../images/sitemap_bg.jpg') no-repeat; }
.copyright { color: #404040; }
.jtstyle { font-size: 11px; color: #C1C1C1; padding-right: 5px; }
.contents { color: #666666; padding-top: 5px; padding-right: 15px; padding-bottom: 5px; padding-left: 15px; }
.contents_again { color: #666666; padding-top: 5px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; }
.green { color: #006300; }
.fixtures { padding-top: 5px; padding-right: 15px; padding-bottom: 5px; padding-left: 15px; }
.scorecard { color: #6C6C6C; padding-top: 1px; padding-bottom: 1px; }
.scorecard_red { color: #B21715; padding-top: 1px; padding-bottom: 1px; }
.contents_darker { color: #333333; padding-top: 5px; padding-right: 15px; padding-bottom: 5px; padding-left: 15px; }
.contents_grey { color: #333333; }
.contents_red { color: #B21715; }
.contents_red_ladies { color: #FF0000; }
.title { font-family: "Times New Roman", Times, serif; color: #ffffff; font-weight: bold; }

a.link_jtstyle { text-decoration:none; color:#C1C1C1 }
a.link_jtstyle:hover { text-decoration:none; color: #404040; }
a.link_sitemap { text-decoration:none; color:#006300 }
a.link_sitemap:hover { text-decoration:none; color: #B21715; }
a.link_copyright { text-decoration:none; color:#404040 }
a.link_copyright:hover { text-decoration:none; color:#969696; }
a.link_contents { text-decoration:none; color:#006300 }
a.link_contents:hover { text-decoration:underline; }
a.link_menu2 { text-decoration:none; color:#B21715; }
a.link_menu2:hover { text-decoration:none; color:#969696; }

.menu2 { font-size: 13px; color: #B21715; padding-left: 26px; letter-spacing: 0.5px; margin-left: 26px; }


/* Forms */

fieldset, legend { margin: 0; padding: 0; border: 0; }

label { display: block; font-size: 13px; color: #999; text-transform: uppercase; font-weight: bold; }
.field { margin-bottom: 0.6em; }

.field.text input, textarea { line-height: 22px; width: 96%; border: 1px solid #ccc; padding: 3px; color: #444; 
	font: 15px PTSansRegular, Calibri, Arial, Helvetica, sans-serif; background: #fff url('../images/bg_input.png') repeat-x top; }
	textarea { height: 100px; }
.field.fb_invalid { color: #c00; font-weight: bold; }
.required em { color: #6CF; }

div.error { padding: 10px; margin-bottom: 20px; background: #c00; color: #fff; } 

/*
.submit input { margin: 0 0 1em 0; width: 220px; height: 40px; padding: 0 0 10px 0; border: none; text-align: center; color: #fff; font-weight: bold;
	font-size: 1.1em; text-shadow: 0px 1px 1px #000; line-height: 1em; background: #fff url('../images/button.png') no-repeat top; cursor: pointer; }
	.submit input:hover { background-position: 0px -50px; }
*/
